/* Section Colours:
Green: #84a20c
Blue: #2d849a
*/

/* wrappers */
#header {
	background: transparent url(../images/header-bg.png) no-repeat;
}
#header-images {
	padding-top: 25px;
	text-align: left;
}
#header-images a {
	margin-left: 12px;
}

#genre-nav li a:hover {
	background: transparent url(../images/nav-active-bg.png) 50% 100%;
}
#genre-subnav li a:hover {
	background: #2d849a;
	text-shadow: #222 1px 1px 1px;
}



/* framework */
#content-wrapper {
	text-align: left;
	margin-top: 18px;
	width: 100%;
}
#col-sidebar {
	float: left;
	overflow: hidden;
	width: 175px;
}
#col-content,
#col-content-wide {
	float: left;
	margin-left: 15px;
	overflow: hidden;
	width: 625px;
}
#col-main {
	float: left;
	margin-left: 15px;
	overflow: hidden;
	width: 425px;
}
#col-extras {
	float: left;
	margin-left: 20px;
	overflow: hidden;
	width: 330px;
}


/* feature slider */
#feature-slider li div.feature-text h5 a:hover {
	color: #84a20c;
}
div.wicked-scroller-links a.active {
	background: transparent url(../images/slider-link-bg-active-sf.png) no-repeat;
}


/* sidebar column */ 
#social-and-ad div.sidebar-block h3 span {
	background: #84a20c;
}

div.sidebar-block a:hover {
	color: #2d849a;
}
div.sidebar-block h3 span {
	background: #2d849a;
}
#tab-comments li.comment h4 a:hover {
	color: #2d849a;
}
div.popular-tags-block h3 span {
	background: #84a20c;
}



/* extras */
div.extras-block h3 span {
	background: #2d849a;
}
div.widget-sign-up-for-our-newsletter h3 span {
	background: #84a20c;
}
div.widget_twitter a {
	color: #84a20c;
}
div.widget_twitter a:hover,
div.widget_twitter span.time-meta a:hover,
div.widget_twitter span.from-meta a:hover,
div.widget_twitter span.in-reply-to-meta a:hover {
	color: #2d849a;
}
div.widget_wickedrhbooks ul li.widget-book a:hover {
	color: #2d849a;
}
ul.widget-books-nav li a.books-prev:hover,
ul.widget-books-nav li a.books-more:hover {
	color: #84a20c;
}

/* posts */
div.post h2,
div.post h2 a {
	color: #333;
	font-size: 24px;
	line-height: 26px;
}
div.post h2 a:hover {
	color: #84a20c;
}
div.post-body a {
	color: #2d849a;
}
div.post-body a:hover {
	color: #84a20c;
}

div.post-head h3 {
	background-repeat: no-repeat;
	float: left;
	height: 45px;
	width: 98px;
}
div.post-head h3 span {
	color: #fff;
	display: block;
	font-size: 12px;
	letter-spacing: 0.07em;
	padding: 17px 0 0 6px;
	text-transform: uppercase;
}
div.post div.post-head h3 {
	background-image: url(../images/post-arrow-sf.png);
}
div.category-del-rey-sf-fantasy div.post-head h3 {
	background-image: url(../images/post-arrow-del-rey.png);
}
div.category-spectra-sf-fantasy div.post-head h3 {
	background-image: url(../images/post-arrow-spectra.png);
}

div.post-head h2 {
	float: left;
	padding-top: 3px;
	padding-left: 10px;
	width: 314px;
}
div.post-head h2,
div.post-head h2 a {
	color: #333;
	font-size: 24px;
	line-height: 26px;
}



/* comments */

#respond h3 {
	background-image: url(../images/comment-arrow.png);
}
#respond a {
	color: #2d849a;
}
#respond a:hover {
	color: #84a20c;
}

/* footer */

#footer div.footer-links h5 {
	color: #84a20c;
}
#footer div.footer-links ul li a:hover {
	color: #2d849a;
}
